@charset "utf-8";
/*
基本サイズ13px			基本サイズ14px			基本サイズ16px
10px 	 77%					10px 	 72%					10px 	 63%
11px 	 85%					11px 	 79%					11px 	 69%
12px 	 93%					12px 	 86%					12px 	 75%
13px 	100%					13px 	 93%					13px 	 81%
14px 	108%					14px 	100%					14px 	 88%
15px 	116%					15px 	108%					15px 	 94%
16px 	124%					16px 	115%					16px 	100%
17px 	131%					17px 	122%					17px 	106%
18px 	139%					18px 	129%					18px 	113%
19px 	147%					19px 	136%					19px 	119%
20px 	154%					20px 	143%					20px 	125%
21px 	162%					21px 	150%					21px 	131%
22px 	170%					22px 	158%					22px 	138%
23px 	177%					23px 	165%					23px 	144%
24px 	185%					24px 	172%					24px 	150%
25px 	193%					25px 	179%					25px 	156%
26px 	200%					26px 	186%					26px 	163%
-------------------------------------------------------*/
/* 共通スタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;
	font-size: 1em;
}
body,
table,
input, textarea, select, option {
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size: 1em;
}
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
	display: block;
}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
:focus {outline: 0;}
ins {text-decoration: none;}
del {text-decoration: line-through;}

a{-webkit-tap-highlight-color:rgba(50,35,240,0.6);}
a:link{}
a:visited{}
a:hover{}
a:active{}

img{vertical-align:top;}
textarea {
	width: 100% ;
	height: 100px ;
	margin-bottom: 10px ;
}
input[type="text"],textarea,select {
	color: #5a5c63;
	font-size: 100% ;
	width: 100% ;
	padding: 3px ;
	border: 1px solid #999999;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.taLeft 	{text-align: left;}
.taCenter {text-align: center;}
.taRight 	{text-align: right;}

.clear { clear:both; }
.floatL { float:left; }
.floatR { float:right; }
.clearfix:after {content: "";display: block;clear: both;}

/* レイアウト
------------------------------------------------------------*/
*{word-break: break-word;}
html{font-size: 13px;}
body{
	text-align: center;
	line-height: 1.5;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	-webkit-text-size-adjust: none;
	color:#3a3d4d;
	min-width: 320px;
}
/*body.am{background: url(../img/common/bg_a.png) 0 0 repeat;}
body.pm{background: url(../img/common/bg_b.png) 0 0 repeat;}*/
#wrapper {
	min-width:320px;
	text-align:left;
}
#lwr {
	padding-bottom: 69px;
	min-width:320px;
	text-align:left;
	background: #fff8e7;
}
#freefees{padding: 5px;}
#freefees img{
	max-width: 730px;
	width: 100%;
	height: auto;
}
/* 下層共通
------------------------------------------------------------*/
.execute-hidden {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* visibility: hidden !important; */
}
.caution{color: #fceb05;}
.ptb15{padding: 15px 0;}
.plr5{padding: 0 5px;}
.mb10{margin-bottom: 10px;}
.mb20{margin-bottom: 20px;}
.mtb20{margin: 20px 0;}

.pagehead{
	padding: 12px 10px;
	font-size: 1.39rem;
	font-weight: bold;
	color: #000;
	background-image: url(../img/common/pattern.png);
	background-position: 0 0;
	background-repeat: repeat;
	-webkit-background-size: 10px;
	background-size: 10px;
}
.cbox{padding: 0 5px;}

/* formカスタム
---------------------------------------*/
input[type="text"] {
	padding: 5px;
	vertical-align: middle;
	font-size: 1.24rem;
}
textarea {
	height: 8rem;
	padding: 0 5px;
	font-size: 1.24rem;
	resize:vertical;
}
select {
	padding: 5px 25px 5px 5px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	font-size: 1.24rem;
	background-color: #fff;
	background-image: url(../img/common/slct.png);
	background-position: 100% 50%;
	background-repeat: no-repeat;
	-webkit-background-size: 18px 10px;
	background-size: 18px 10px;
}

input[type="checkbox"],
input[type="radio"]{display: none;}
label{
	cursor: pointer;
	display: block;
}
label > span,
label > div{
	padding-left: 30px;
	position: relative;
	display: block;
}
label .cb:before{
	content: "";
	width: 20px;
	height: 20px;
	margin-top: -10px;
	display: block;
	position: absolute;
	top: 50%;
	left: 5px;
	border-radius: 3px;
	background: #dedede;
}
label input:checked + .cb:before{background: #cdff6d;}
label input:checked + .cb:after{
	content: "";
	width: 5px;
	height: 12px;
	margin-top:-9px; 
	display: block;
	position: absolute;
	top: 50%;
	left: 11px;
	transform: rotate(40deg);
	border-bottom: 3px solid #4c6b0f;
	border-right: 3px solid #4c6b0f;
}

label .rb:before{
	content: "";
	width: 20px;
	height: 20px;
	margin-top: -10px;
	display: block;
	position: absolute;
	top: 50%;
	left: 5px;
	border-radius: 50%;
	background: #dedede;
}
label input:checked + .rb:before{background: #cdff6d;}
label input:checked + .rb:after{
	content: "";
	width: 10px;
	height: 10px;
	margin-top:-5px; 
	display: block;
	position: absolute;
	top: 50%;
	left: 10px;
	border-radius: 50%;
	background: #4c6b0f;
}
label > div > span{
	display: block;
	font-size: .75rem;
}

label input:checked + .cb,
label input:checked + .rb{font-weight: bold;}

/* contents
------------------------------------------------------------*/
.contents{
	background: #fff;
	padding: 15px 0 0;
}
.actback{padding: 55px 0 0;}
.contents h1{
	height: 38px;
	line-height: 38px;
	padding-left: 65px;
	margin: 0 0 15px;
	position: relative;
	font-size: 1.39rem;
	font-weight: normal;
}
.contents h1:before{
	width: 53px;
	height: 55px;
	content: "";
	display: block;
	position: absolute;
	top: -8px;
	left: 5px;
	background-position: 50% 50%;
	-webkit-background-size: 53px 55px;
	background-size: 53px 55px;
}

#lwr #return,
#groupCast #return,
#enq #return{background: #000;}
#return{
	text-align: center;
	padding: 8px 10px;
}
#return a:before{
	content: '';
	width: 18px;
	height: 18px;
	margin-top: -10px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display: block;
	position: absolute;
	top: 50%;
	left: 15px;
}
#return a{
	width: 100%;
	padding: 15px 5px 15px 40px;
	display: inline-block;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 5px;
	color: #000;
	text-decoration: none;
	text-align: left;
	position: relative;
	font-weight: bold;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 2px 2px 0 0px rgb(0,0,0);
	box-shadow: 2px 2px 0 0px rgb(0,0,0);
}

#backlink{
	width: 100%;
	position: fixed;
	z-index: 99;
	top: 0;
	left: 0;
}
#backlink a:before{
	content: '';
	width: 18px;
	height: 18px;
	margin-top: -10px;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	display: block;
	position: absolute;
	top: 50%;
	left: 15px;
}
#backlink a{
	padding: 10px 40px;
	background: #333;
	color: #fff;
	text-decoration: none;
	display: block;
	position: relative;
	-webkit-box-shadow: inset 0 2px 3px 0px rgba(0,0,0,.4),inset 0 -2px 3px 0px rgba(0,0,0,.4);
	box-shadow: inset 0 2px 3px 0px rgba(0,0,0,.4),inset 0 -2px 3px 0px rgba(0,0,0,.4);
}

a.linkbtn {
	width: 95%;
	padding: 10px;
	margin: 0 auto;
	border: 1px solid #333;
	border-radius: 5px;
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-size: 1.39rem;
	font-weight: bold;
	box-shadow: 2px 2px 0 0 rgba(0,0,0,0.75);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.78, #ffe000), color-stop(0.00, #fff716));
	background: -moz-linear-gradient(top, #fff716 0%, #ffe000 78%);
	background: linear-gradient(to bottom, #fff716 0%, #ffe000 78%);
	text-indent: -16px;
}
a.linkbtn span{font-size: 0.93rem; position: relative;}
a.linkbtn span::after {
	content:'';
	position: absolute;
	top:50%;
	right:-16px;
	margin:-10px 0 0 0;
	width:0;
	height:0;
	border-style: solid;
	border-width: 8px 0 8px 14px;
	border-color: transparent transparent transparent #000;
}

/* liScroll styles 
---------------------------------------*/
.tickercontainer {
	width: 100%;
	height: 33px; 
	margin: 0;
	padding: 0;
	overflow: hidden;
	position: fixed;
	top:0;
	left:0;
	background: rgba(24,72,213,0.85);
	z-index: 999;
}
.tickercontainer .mask {
	width: 100%;
	position: relative;
	top: 0;
	left: 0;
	overflow: hidden;
}
.newsticker {
	position: relative;
	left: 300px;
	margin: 0;
	padding: 0;
}
.newsticker li {
	float: left;
	margin: 0;
	padding: 0;
}
#topicsbox{
	height: 33px;
	line-height: 33px;
	position: relative;
}
#topicsbox ul{height: 33px; overflow: hidden;}
#topicsbox ul:after {height: 0;visibility: hidden;content: ".";display: block;clear: both;}
#topicsbox ul li{
	text-align: left;
	float: left;
	white-space:nowrap;
	padding-right: 15px;
	font-size: 1.16rem;
	color: #eaff00;
}
#topicsbox ul li span{
	padding: 0 5px;
	margin-right: 5px;
	color: #fff;
}
#topicsbox ul li.tpIB span{background: #1384c6;}
#topicsbox ul li.tpGTD span{background: #f59600;}
#topicsbox ul li.tpSJ span{background: #8946bd;}
#topicsbox ul li.tpNF span{background: #f131ab;}
#topicsbox ul li.tpKSC span{background: #f75f0c;}
#topicsbox ul li.tpUD span{background: #0db20d;}

/* 女性一覧
---------------------------------------*/
/* ソートボタン
---------------------- */
.draw{
	padding: 25px 0 0;
	cursor: pointer;
	background: #ff9000;
	position: relative;
}
.draw p:before{
	content: '';
	width: 16px;
	height: 16px;
	border-top: 1px solid #000;
	border-left: 1px solid #000;
	margin-left: -8px;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
	display: block;
	position: absolute;
	top: 0;
	left: 50%;
}
.open .draw p:before{
	margin-top: 10px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.draw p{
	text-align: center;
	color: #000;
	display: block;
	cursor: pointer;
}

#sortMenuList *{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
#sortMenuList{
	background: #000;
	transition: all .3s;
}
#sortMenuList a{text-decoration: none;}
#sortArea{
	padding: 5px 3px;
	background: #333;
}
#sortArea #areaALL a{
	padding: 10px 0;
	color: #fff;
	border: 1px solid #189b1a;
	border-radius: 3px;
	display: block;
	text-align: center;
	font-size: 1.16rem;
}

#sortArea ul{
	width: 100%;
	margin-top: 5px;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	position: relative;
	z-index: 1;
	justify-content: space-around;
	font-size: .75rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#sortArea ul li{
	padding: 0 1px;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0px;
	flex: 1 1 0px;
	vertical-align: middle;
	-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
}
#sortArea ul li a{
	height: 100%;
	min-height: 4.5em;
	text-align: center;
	color: #fff;
	border-radius: 3px;
	border: 1px solid #fff;
	display: flex;
	-webkit-flex-flow: column wrap;
	flex-flow: column wrap;
	align-items: center;
	justify-content: center;
	font-size: .93rem;
	text-decoration: none;
}
#sortArea ul li#areaIB a{border:1px solid #003756;}
#sortArea ul li#areaSJ a{border:1px solid #4f1c76;}
#sortArea ul li#areaGTD a{border:1px solid #6d3600;}
#sortArea ul li#areaKSC a{border:1px solid #752e07;}
#sortArea ul li#areaNF a{border:1px solid #840355;}
#sortArea ul li#areaUD a{border:1px solid #216221;}

#sortMenuList ul.sortbtn{
	font-size: .75rem;
	min-width: 320px;
	padding: 3px 3px;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
#sortMenuList ul.sortbtn li{
	width: auto;
	padding: 0 1px;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 0px;
	flex: 1 1 0px;
	vertical-align: middle;
}
#sortMenuList ul.sortbtn li.ac a{
	background:#ffe706;
	color:#000;
}
#sortMenuList ul.sortbtn li a{
	padding: 15px 0;
	border: 1px solid #fff;
	border-radius: 2em;
	color: #fff;
	display: block;
	text-align: center;
	font-size: .93rem;
}
#sortMenuList ul.sortbtn li a.Sbtn{font-size: .77rem;}
.sortTxt{
	padding: 10px 5px;
	background: #ff9000;
	font-size: .93rem;
	color: #000;
}
.sortTxt span{
	padding: 0 3px;
	font-size: 1.24rem;
	/*color: #ffef06;*/
}

/* 女性一覧（3段表示）
---------------------- */
#ladylist{
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
#ladylist li{
	width: 33.3%;
	border:1px solid #ff9000;
	background: #ffef06;
	padding: 1px 1px 3px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#ladylist li a{text-decoration: none; color: #000;}
#ladylist li dl{
	background: #ffef06;
	text-align: center;
}

#ladylist .listpend{background: #fff; color: #1a5cd2; font-size: 1.16rem;}
#ladylist .listwork{background: #fff; color: #019a24; font-size: 1.16rem;}

#ladylist .cardphoto{position: relative;}
#ladylist .cardphoto .listtime{
	width: 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.7);
	color: #03fe3c;
}
#ladylist .cardphoto .listtime.rest{color: #999;}

#ladylist .cardphoto img{
	width: 100%;
	height: auto;
	border: 1px solid #aaa;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#ladylist .listname{
	color: #563b2c;
	text-align: left;
	font-size: 1.16rem;
}
#ladylist .listname span{font-size: .85rem;}
#ladylist .listruby{
	color: #ff2323;
	text-align: left;
	font-size: .85rem;
}
#ladylist .spName{
	color: #fff;
	text-align: left;
	padding: 2px 3px;
	font-size: .85rem;
}
#ladylist .rbnIB{background: #1384c6;}
#ladylist .rbnGTD{background: #f59600;}
#ladylist .rbnSJ{background: #8946bd;}
#ladylist .rbnNF{background: #f131ab;}
#ladylist .rbnKSC{background: #f75f0c;}
#ladylist .rbnUD{background: #0db20f;}

#changeBtn{text-align: center;}
#changeBtn a{
	padding: 5px 0;
	display: block;
	background: #fff;
	border-radius: 1.5em;
	text-decoration: none;
	font-size: 124%;
	color: #000;
}
#changeBtn a:before{content: '▶'; color: #ff0214;}
#albInfo {
	width: 100%;
	padding: 5px;
	background: #ff9000;
	display: table;
	font-size: 124%;
	color: #000;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#albInfo  dt{
	display: table-cell;
	text-align: left;
}
#albInfo  span{font-size: 0.93rem;}
#albInfo  dd{text-align: right;}
#albInfo  dd div{
	display: inline-block;
	background: #f00;
	color: #ffef06;
}


#pages{padding: 0 5px; clear: both;}
#pages:after {clear: both;content: ".";display: block;height: 0;visibility: hidden;}
#pages a {
	background: #fff;
	padding: 5px 10px;
	border: 1px solid #000;
	border-radius: 1.5em;
	color: #000;
	display: block;
	text-decoration: none;
}
#pages #prev {float: left;}
#pages #prev a::before {content: "◀";}
#pages #next {float: right;}
#pages #next a::after {content: "▶";}

/* footer
------------------------------------------------------------*/
footer{
	padding: 23px 0 5px;
	background:
		url(../img/common/ft_build.png) 50% 100% repeat-x,
		url(../img/common/ft_deco.png) 0 2px repeat-x,
		#fff8e7;
	-webkit-background-size: 628px 36px, 9px 14px, 100%;
	background-size: 628px 36px, 9px 14px, 100%;
	text-align: left;
}
footer small{
	height: 22px;
	padding: 7px 5px;
	color: #977115;
	font-size: .85rem;
	display: block;
}
footer small a{
	text-decoration: none;
	color: #977115;
}
footer p{
	padding: 0 5px;
	font-size: .85rem;
}
#recLink{
	padding: 0 5px;
	margin-bottom: 10px;
}
#recLink li{
	padding: 0 5px 0 0;
	margin: 3px 0 10px;
	background: #fff;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.3);
	box-shadow: 1px 1px 3px rgba(0,0,0,.3);
}
#recLink li a{color: #333; text-decoration: none;}
#recLink li dl{width: 100%; display: table;}
#recLink li dl dt{width: 86px; display: table-cell;}
#recLink li dl dd{
	display: table-cell;
	vertical-align: middle;
	padding: 0 15px 0 5px;
	text-align: left;
	-webkit-background-size: 10px 14px;
	background-size: 10px 14px;
	background-position: 100% 50%;
	background-repeat: no-repeat;
}
#recLink #ftRec dl dd{background-image: url(../img/common/rec_arrow.png);}
#recLink #ftStf dl dd{background-image: url(../img/common/stf_arrow.png);}
#recLink #ftFc dl dd{
	background-image: url(../img/common/fc_ext.png);
	background-size: 15px 14px;
}

#ftArea{
	padding: 15px 3px;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
	justify-content: space-around;
}
#ftArea li{
	padding: 0 2px;
	flex: 1 1 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#ftArea li a{
	height: 100%;
	min-height: 3em;
	background: #fff;
	border: 1px solid #444002;
	border-radius: 5px;
	box-shadow: 2px 2px 0 0 rgba(0,0,0,0.75);

	display: flex;
	flex-flow: column wrap;
	align-items: center;
	justify-content: center;

	text-decoration: none;
	font-weight: bold;
}
#ftArea li#ftIB a{color: #0080ca;}
#ftArea li#ftGTD a{color: #ff4e00;}
#ftArea li#ftSJ a{color: #6c0cb6;}
#ftArea li#ftKSC a{color: #ff2a00;}
#ftArea li#ftNF a{color: #ec0096;}
#ftArea li#ftUD a{color: #0db20d;}

#ftArea li a span{
	line-height: 1.3;
	text-align: center;
}

#ft_heaven{padding: 0 5px; text-align: center;}
#ft_heaven li{padding: 3px 0;}
#ft_heaven li a{display: inline-block;}
#ft_heaven li a img{
	max-width: 468px;
	width: 100%;
	height: auto;
}
/* #ftArea{
	padding: 5px 0;
	margin-bottom: 10px;
	text-align: center;
	color: #fff;
	letter-spacing: -0.4em;
}
#ftArea li{
	display: inline-block;
	letter-spacing: normal;
}
#ftArea li:not(:last-child):after{content: '/';	padding: 0 4px;}
#ftArea li a{color: #fff;} */
#ftLinks{
	background: #ffef06;
	padding: 5px 0;
	/*margin-bottom: 20px;*/
	text-align: center;
}
#ftLinks:after {content: "";display: block;clear: both;}
#ftLinks li{
	width: 50%;
	float: left;
	color: #fff;
	text-align: left;
}
#ftLinks li a{
	padding: 15px 0 15px 10px;
	color: #000;
	text-decoration: none;
	display: block;
	font-size: .85rem;
}

.dismenu #fixmenu{
	-webkit-transform: translate3d(0, 100px ,0);
	transform: translate3d(0, 100px ,0);
}
#fixmenu{
	width: 100%;
	padding: 5px 3px;
	position: fixed;
	bottom: 0;
	left: 0;
	background: rgba(24,72,213,0.85);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 9990;
	transition: transform 0.4s ease-in-out;
}

#fixmenu ul{
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	/*-webkit-flex-flow: row wrap;
	flex-flow: row wrap;*/
}
#fixmenu ul li{
	width: auto;
	padding: 0 1px;
	/*-webkit-box-flex: 1;
	-webkit-flex: 1 1 0px;
	flex: 1 1 0px;*/
	vertical-align: middle;
	line-height: 1;
	text-align: center;
}
#fixmenu ul li#fixLady,
#fixmenu ul li#fixTel{
	/*-webkit-box-flex: 1;*/
	-webkit-flex: 0 1 62px;
	flex: 0 1 62px;
}

#fixmenu ul li#fixLady a,
#fixmenu ul li#fixTel a{
	display: inline-block;
	text-align: center;
	text-decoration: none;
}
#fixmenu ul li a span:before{
	content: '';
	width: 46px;
	height: 46px;
	display: block;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	border-radius: 23px;
}
#fixmenu ul li#fixLady a span:before{
	background-color:#d82022;
	background-image: url(../img/area/ft_lady.png);
	-webkit-background-size: 25px 41px;
	background-size: 25px 41px;
}
#fixmenu ul li#fixTel a span:before{
	background-color:#12a68a;
	background-image: url(../img/area/ft_tel.png);
	-webkit-background-size: 31px 26px;
	background-size: 31px 26px;
}
#fixmenu ul li a span{
	color: #fff;
	font-size: .77rem;
}
#fixmenu ul li#fixBanner{flex: 1 1 0px;}
#fixmenu ul li#fixBanner a{
	padding: 12px 0;
	border-radius: 3px;
	display: block;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ff292a), color-stop(0.00, #fe6d6e));
	background: -webkit-linear-gradient(#fe6d6e, #ff292a);
	background: -moz-linear-gradient(#fe6d6e, #ff292a);
	background: linear-gradient(#fe6d6e, #ff292a);
	text-align: center;
}
#fixmenu ul li#fixLLady,
#fixmenu ul li#fixLTel{
	/*-webkit-box-flex: 1;*/
	-webkit-flex: 0 1 100px;
	flex: 0 1 100px;
}

#fixmenu ul li#fixLLady a,
#fixmenu ul li#fixLTel a{
	height: 58px;
	padding-left: 38px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
	text-align: left;
	text-decoration: none;
	background-repeat: no-repeat;
	border-radius: 3px;
	color: #fff;
}
#fixmenu ul li#fixLLady a{
	background-position: 5px 50%;
	background-color:#d82022;
	background-image: url(../img/area/ft_lady.png);
	-webkit-background-size: 25px 41px;
	background-size: 25px 41px;
}
#fixmenu ul li#fixLTel a{
	background-position: 2px 50%;
	background-color:#12a68a;
	background-image: url(../img/area/ft_tel.png);
	-webkit-background-size: 31px 26px;
	background-size: 31px 26px;
}
#fixmenu ul li#fixLTime{
	flex: 1 1 0px;
	text-align: left;
	line-height: 1.2;
	font-size: .93rem;
	color: #fff;
}
#fixmenu ul li#fixLTime div{
	padding-left: 3px;
	height: 58px;
	display: flex;
	flex-flow: column wrap;
	justify-content: center;
}
#fixmenu ul li#fixLTime span{
	font-size:1.24rem;
	font-weight: bold;
	display: block;
}


/* drawerメニュー
-------------------------------------------------- */


#nvBtn{
	padding: 2px;
	margin: 0 3px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	background-color:#000;
	border-radius: 7px;
	-webkit-box-shadow: 2px 3px 0 rgba(0,0,0,.5);
	box-shadow: 2px 3px 0 rgba(0,0,0,.5);
	position: fixed;
	top: 45px;
	right: 10px;
	z-index: 9999;
}
#nvBtn a{
	width: 50px;
	height: 50px;
	padding: 25px 2px 2px;
	border-radius: 7px;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #fff;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
}
#nvBtn span {
	width: 60%;
	height: 3px;
	padding-top: 2px;
	background-color: #fff;
	border-radius: 4px;
	position: absolute;
	top: 11px;
	left: 20%;
	box-sizing: border-box;
	text-indent: -9999px;
}
#nvBtn span:before,
#nvBtn span:after{
	width: 100%;
	height: 3px;
	display: block;
	content: '';
	background-color: #fff;
	border-radius: 4px;
	position: absolute;
	left: 0;
}
#nvBtn span:before {top: 6px;}
#nvBtn span:after {top: 12px;}


#close{
	padding: 2px;
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	background-color:#000;
	border-radius: 7px;
	-webkit-box-shadow: 2px 3px 0 rgba(0,0,0,.5);
	box-shadow: 2px 3px 0 rgba(0,0,0,.5);
}
#close button{
	width: 72px;
	height: 62px;
	padding: 35px 2px 2px;
	border-radius: 7px;
	display: block;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 2px solid #fff;
	border-radius: 5px;
	color: #fff;
	text-decoration: none;
	background: transparent;
	position: relative;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	text-indent: -7px;
}
#close button:before,
#close button:after{
	width: 35px;
	height: 4px;
	margin-left: -22px;
	/*margin-top: -2px;*/
	background: #fff;
	border-radius: 6px;
	content: '';
	position: absolute;
	top: 20px;
	left: 50%;
}
#close button:before{	transform: rotate(45deg);}
#close button:after{	transform: rotate(-45deg);}


/* drawerメニュー
-------------------------------------------------- */
.actNav {
	position: fixed;
	width: 100%;
	height: 100%;
}
.actNav #drawer{
	-webkit-transform: translate3d(0, 0 ,0);
	transform: translate3d(0, 0 ,0);
	/*opacity: 1;*/
	pointer-events: inherit;
}
#drawer{
	min-width: 320px;
	-webkit-transform: translate3d(100vw, 0 ,0);
	transform: translate3d(100vw, 0 ,0);
	transition:
		opacity 0.2s ease-in-out,
		transform 0.2s ease-in-out
	;
	/*opacity: 0;*/
	pointer-events: none;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;

	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 99999;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: rgba(0,0,0,.5);
}
nav #nvInner{
	height: 100%;
	/*padding: 0 0 80px;*/
	overflow-y: auto;
	display: -webkit-flex;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
}
nav #nvFunc{
	padding: 15px 0 0 15px;
	text-align: right;
	margin-right: -15px;
}
nav #nvSet{
	height: 100vh;
	flex:1 1 auto;
	background: #fff;
	text-align: left;
	overflow-y: auto;
	z-index: 1;
}
nav #nvSet a{
	display: block;
	position: relative;
	text-decoration: none;
}
.mb120{margin-bottom: 120px;}
/* 
-------------------------------------------------- */

nav #nvHead{
	padding: 5px 0;
	text-align: center;
	color: #fff;
	background: #000;
}
nav #nvShop li a{
	padding: 5px 25px 5px 10px;
	font-size: 2.31rem;
	color: #fff;
}
nav #nvShop li a:after{
	content:'';
	position: absolute;
	top:50%;
	right:10px;
	margin:-10px 0 0 0;
	width:0;
	height:0;
	border-style: solid;
	border-width: 8px 0 8px 14px;
	border-color: transparent transparent transparent #fff;
}
nav #nvShop #nvIB{background-color: #1384ca;}
nav #nvShop #nvSJ{background-color: #8946bd;}
nav #nvShop #nvGTD{background-color: #f59600;}
nav #nvShop #nvKSC{background-color: #f75f0c;}
nav #nvShop #nvNFB{background-color: #f131ab;}
nav #nvShop #nvUD{background-color: #0db20d;}

nav #nvMenu{padding: 0 5px;}
nav #nvMenu li{border-bottom: 2px dotted #3c4042;}
nav #nvMenu li a{
	min-height: 50px;
	padding: 0 20px 0 45px;
	font-size: 1.38rem;
	color: #3c4042;
	display: -webkit-flex;
	display: flex;
	flex-flow: column;
	justify-content: center;
}
nav #nvMenu li a span{
	font-size: 0.77rem;
	display: block;
}
nav #nvMenu li a{
	background-position: 3px 50%;
	background-repeat: no-repeat;
	-webkit-background-size: 39px 33px;
	background-size: 39px 33px;
}
nav #nvMenu li a:after{
	content:'';
	position: absolute;
	top:50%;
	right:5px;
	margin:-10px 0 0 0;
	width:0;
	height:0;
	border-style: solid;
	border-width: 8px 0 8px 14px;
	border-color: transparent transparent transparent #3c4042;
}
nav #nvMenu #nvAbout a{background-image: url(../img/nav/nv_about.png);}
nav #nvMenu #nvRecruit a{background-image: url(../img/nav/nv_recruit.png);}
nav #nvMenu #nvStaff a{background-image: url(../img/nav/nv_staff.png);}
nav #nvMenu #nvLink a{background-image: url(../img/nav/nv_link.png);}

nav #nvSub{
	padding: 5px 0;
	display: -webkit-flex;
	display: flex;
	flex-flow: row nowrap;
}
nav #nvSub li:not(:first-child){
	border-left: 2px dotted #3c4042;
}
nav #nvSub li{flex:1 1 50%;}
nav #nvSub li a{
	padding: 5px 10px 5px 30px;
	background-position: 5px 50%;
	background-repeat: no-repeat;
	-webkit-background-size: 17px 19px;
	background-size: 17px 19px;
	color: #3c4042;
}
nav #nvSub #nvSimple a{background-image: url(../img/nav/nv_simple.png);}
nav #nvSub #nvPC a{background-image: url(../img/nav/nv_pc.png);}

/* 各店用
-------------------------------------------------- */
#lwr #nvBtn.indbtn{top: 37px;}
#wrapper #nvBtn,
#lwr #nvBtn{top: 5px;}

#wrapper #nvBtn a,
#lwr #nvBtn a {
	width: 44px;
	height: 44px;
	font-size: 10px;
	text-align: center;
}

#wrapper #nvBtn span,
#lwr #nvBtn span {
	height: 3px;
	top: 10px;
}

body#ib #nvInfo {background: #1384c6;}
body#gtd #nvInfo {background: #f59600;}
body#sj #nvInfo {background: #8946bd;}
body#ksc #nvInfo {background: #f75f0c;}
body#nf #nvInfo {background: #f131ab;}
body#ud #nvInfo {background: #0db20d;}

nav #nvInfo{
	width: 100%;
	padding: 5px;
	display: flex;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	flex-flow: column wrap;
	justify-content: space-between;
	align-items: center;
}
nav #nvInfo h1{padding-bottom: 5px;}
/* nav #nvInfo h1 img{
	width: 100%;
	height: auto;
} */
nav #nvInfo > a{
	width: 100%;
	/*flex: 1 1 0;*/
	text-decoration: none;
	color: #000;
}
nav #nvInfo > a dl{
	padding: 3px 5px;
	background-color: #fff;
	border-radius: 5px;
	text-align: center;
	line-height: 1.2;
	font-size: .93rem;
	vertical-align: middle;
	
}
nav #nvInfo > a dl dt span{
	padding-left: 20px;
	font-weight: bold;
	font-size: 1.38rem;
	position: relative;
	display: inline-block;
}
nav #nvInfo > a dl dd span{
	padding-left: 20px;
	font-size: 1rem;
	position: relative;
	display: inline-block;
	text-align: left;
}
nav #nvInfo > a dl dt span:before{
	content:'';
	width: 18px;
	height: 15px;
	background-image: url(../img/nav/hd_tel.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-background-size: 18px 15px;
	background-size: 18px 15px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -7px;
	margin-left: -20px;
	
}
nav #nvInfo > a dl dd span:before{
	content:'';
	width: 15px;
	height: 15px;
	background-image: url(../img/nav/hd_time.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	-webkit-background-size: 15px 15px;
	background-size: 15px 15px;
	display: block;
	position: absolute;
	top: 50%;
	margin-top: -7px;
	margin-left: -20px;
}


nav #lcMenu{padding: 0 5px;}
nav #lcMenu li{border-bottom: 2px dotted #3c4042;}
nav #lcMenu li a{
	min-height: 50px;
	padding: 0 20px 0 55px;
	font-size: 1.38rem;
	color: #3c4042;
	display: -webkit-flex;
	display: flex;
	flex-flow: column;
	justify-content: center;
}

/* 
-------------------------------------------------- */
@media (max-width: 359px) {
	nav #nvHead{font-size: 0.85rem;}
	nav #nvShop li a{font-size: 1.92rem;}
	nav #nvMenu li a{font-size: 1.08rem;}
	nav #nvSub li a{font-size: 1.08rem;}

	nav #lcMenu li a{font-size: 1.08rem;}
}


nav #lcMenu li a span{
	font-size: 0.77rem;
	display: block;
}
nav #lcMenu li a{
	background-position: 3px 50%;
	background-repeat: no-repeat;
	-webkit-background-size: 46px 36px;
	background-size: 46px 36px;
}
nav #lcMenu li a:after{
	content:'';
	position: absolute;
	top:50%;
	right:5px;
	margin:-6px 0 0 0;
	width:0;
	height:0;
	border-style: solid;
	border-width: 6px 0 6px 10px;
	border-color: transparent transparent transparent #3c4042;
}
nav #lcMenu li a.ext:after{
	width: 11px;
	height: 11px;
	border: none;
	background-image: url(../img/nav/icn_ext.png);
	background-repeat: no-repeat;
	background-position: 0 0;
	-webkit-background-size: 11px 11px;
	background-size: 11px 11px;
}

nav #lcMenu li#lcNews a{background-image: url(../img/nav/icn_news.png);}
nav #lcMenu li#lcAtwork a{background-image: url(../img/nav/icn_atwork.png);}
nav #lcMenu li#lcLady a{background-image: url(../img/nav/icn_lady.png);}
nav #lcMenu li#lcSys a{background-image: url(../img/nav/icn_system.png);}
nav #lcMenu li#lcDeli a{background-image: url(../img/nav/icn_deli.png);}
nav #lcMenu li#lcRsv a{background-image: url(../img/nav/icn_reserve.png);}
nav #lcMenu li#lcPlay a{background-image: url(../img/nav/icn_play.png);}
nav #lcMenu li#lcManga a{background-image: url(../img/nav/icn_manga.png);}
nav #lcMenu li#lcBBS a{background-image: url(../img/nav/icn_mailbbs.png);}
nav #lcMenu li#lcInt a{background-image: url(../img/nav/icn_interview.png);}
nav #lcMenu li#lcCre a{background-image: url(../img/nav/icn_credit.png);}
nav #lcMenu li#lcEnq a{background-image: url(../img/nav/icn_enq.png);}
nav #lcMenu li#lcTwt a{background-image: url(../img/nav/icn_twitter.png?d=230803);}
nav #lcMenu li#lcBlgRec a{background-image: url(../img/nav/icn_blogrec.png);}
nav #lcMenu li#lcBlgStf a{background-image: url(../img/nav/icn_blogstf.png);}
nav #lcMenu li#lcLink a{background-image: url(../img/nav/icn_link.png);}
nav #lcMenu li#lcSitemap a{background-image: url(../img/nav/icn_sitemap.png);}


nav #nvGroup{
	border-top: 2px dotted #3c4042;
	margin-bottom: 120px;
}
nav #nvGroup dt{
	padding: 15px 0;
	background-color: #fffaee;
	background-image: url(../img/nav/bg_build.png);
	background-position: 50% 100%;
	-webkit-background-size: 188px 33px;
	background-size: 188px 33px;
	background-repeat: repeat-x;
	text-align: center;
}
nav #nvGroup dd ul{
	width: 100%;
	display: -webkit-flex;
	display: flex;
	flex-flow: row wrap;
}
nav #nvGroup dd ul li{flex:1 1 50%;}
nav #nvGroup dd a{
	min-height: 4.5em;
	height: 100%;
	padding: 10px 3px;
	color: #fff;
	text-decoration: none;
	display: block;
	text-align: center;
	font-size: 1.15rem;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;

	display: -webkit-flex;
	display: flex;
	flex-flow: column;
	justify-content: center;
	border: 1px solid #fff;
}
nav #nvGroup dd ul li#lcIB a{background: #1384c6;}
nav #nvGroup dd ul li#lcGTD a{background: #f59600;}
nav #nvGroup dd ul li#lcSJ a{background: #8946bd;}
nav #nvGroup dd ul li#lcKSC a{background: #f75f0c;}
nav #nvGroup dd ul li#lcNFB a{background: #f131ab;}
nav #nvGroup dd ul li#lcUD a{background: #0db20d;}

nav #nvGroup dd#lcGRP a{background: #ff7fac;}


/* 各店舗独自仕様
-------------------------------------- */
/* #twitter{
	padding: 5px;
	margin:10px 0 30px;
	background: #ffffff;
	border-bottom: 2px solid #009de2;
	border-top: 2px solid #009de2;
	color: #563b2c;
}
#blogLink{
	padding: 5px;
	margin-bottom: 10px;
	text-align: center;
	color: #fff;
}
#sj #blogLink{background: #ad7ed1;}
#ib #blogLink{background: #3ca1db;}
#sj #blogLink ul,
#ib #blogLink ul{width:100%; padding: 3px 0; display: table;}

#sj #blogLink ul li,
#ib #blogLink ul li
{
	width: 50%;
	padding: 0 5px;
	display: table-cell;
}
#sj #blogLink ul li a,
#ib #blogLink ul li a{
	padding: 3px 0;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #8946bd), color-stop(0.00, #5b2287));
	background: -moz-linear-gradient(#5b2287, #8946bd);
	background: linear-gradient(#5b2287, #8946bd);
	border:1px solid #321158;
	border-radius: 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	outline: none;
}
#ib #blogLink ul li a{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #3a99f6), color-stop(0.00, #095db0));
	background: -moz-linear-gradient(#095db0, #3a99f6);
	background: linear-gradient(#095db0, #3a99f6);
	border:1px solid #0a4f9e;
}

#llwrapper footer small{
	padding-top: 52px;
}
#sMenu {padding-right: 7px;}
#sMenu a {
	width: 100%;
	height: 16px;
	padding-top: 20px;
	margin: 0 auto;
	font-size: 75%;
	color: #fff;
	background:rgba(0,0,0,0.8) url(../img/common/icon_menu.png) 50% 8px no-repeat;
	border: 1px solid #fffaa2;
	text-align: center;
	text-decoration: none;
	display: block;
}
#llwrapper #sMenu a {background: #000 url(../img/common/icon_menu.png) 50% 8px no-repeat;}
#ftTel{
	width: 80%;
	padding-left:20%;
}
#llwrapper #ftTel{
	width: 77.5%;
	position: fixed;
	bottom: 52px;
	right: 5px;
}
*/
/*-----------------------------------------------------
フッターメニュー
-------------------------------------------------------*/
/* #induction{
	position: fixed;
	bottom: 0;
	z-index: 9999;
	min-width: 320px;
	width: 100%;
	font-family: ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	display: table;
	font-weight: bold;
	-webkit-box-shadow: inset 0 -2px 2px rgba(0,0,0,.7);
	box-shadow: inset 0 -2px 2px rgba(0,0,0,.7);
	background: rgba(0,0,0,0.8);
	border-bottom: 2px solid #ddd;
}
.inductCell{
	width: 33%;
	display: table-cell;
	height: 50px;
	padding: 0 5px;
	vertical-align: middle;
	text-align: center;
}
#cityheaven{
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ff292a), color-stop(0.00, #fe6d6e));
	background: -webkit-linear-gradient(#fe6d6e, #ff292a);
	background: -moz-linear-gradient(#fe6d6e, #ff292a);
	background: linear-gradient(#fe6d6e, #ff292a);
}
#cityheaven img{padding-top: 2px;}

#ib .inductCell,
#gtd .inductCell,
#sj .inductCell{width: auto;} */


/* arrow
---------------------------------------  */
.arR{position: relative;}
.arR:after{
	content: '';
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: 1px solid #000;
	border-right: 1px solid #000;
	transform: rotate(45deg);
	display: block;
	position: absolute;
	top: 50%;
	right: 8px;
}
.arL{position: relative;}
.arL:before{
	content: '';
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-width: 1px 0 0 1px;
	border-style: solid;
	border-color: #000;
	transform: rotate(-45deg);
	display: block;
	position: absolute;
	top: 50%;
	left: 8px;
}
.arTriR{position: relative;}
.arTriR:after {
	content:'';
	position: absolute;
	top:50%;
	right:-16px;
	margin:-10px 0 0 0;
	width:0;
	height:0;
	border-style: solid;
	border-width: 8px 0 8px 14px;
	border-color: transparent transparent transparent #000;
}

.cross{position: relative;}
.cross:before,
.cross:after{
	width: 16px;
	height: 3px;
	margin-top: -2px;
	background: #000;
	border-radius: 4px;
	content: '';
	position: absolute;
	top: 50%;
	left: 0;
}
.cross:before{	transform: rotate(45deg);}
.cross:after{	transform: rotate(-45deg);}

/* closed */

body.closed{
	background: url(../img/common/bg_a.png) 0 0 repeat;
}
#closed{
	margin: 15px 10px;
	padding: 30px 30px;
	text-align: center;
	background: #fff;
	border-radius: 20px;
}
#closed h1{
	font-size: 1.3rem;
	margin-bottom: 20px;
}
#closed div{
	text-align: left;
	margin-bottom: 20px;
}
#closed div#closedLink{margin-bottom: 30px;}
#closedLink p a{
	padding: 10px 0;
	color: #fff;
	border: 1px solid #189b1a;
	border-radius: 3px;
	display: block;
	text-align: center;
	font-size: 1.16rem;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.50, #37cd38), color-stop(0.00, #63e065));
	background: -moz-linear-gradient(top, #63e065 0%, #37cd38 50%);
	background: linear-gradient(to bottom, #63e065 0%, #37cd38 50%);
}
#closed a{
	display: block;
}
#closed a img{
	max-width: 100%;
	height: auto;
}

#closed p{
	margin-bottom: 15px;
	text-align: center;
}
#okasan{
	margin-bottom: 20px;
	text-align: center !important;
}
#okasan a{
	display: inline-block;
	padding: 20px 50px 20px 30px;
	background-position: 100%	100%;
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	border-radius: 50px;
	font-size: 1.34rem;
	text-align: left;
	text-decoration: none;
	font-weight: bold;
}
#okasan a:hover{
	opacity: .7;
	filter: alpha(opacity=.7);
}
#okasan.ks a{
	background-color: #fff1e1;
	background-image: url(../../img/closed/ks_okasan.png);
	border: 2px solid #ff5400;
	color: #ff5400;
}
#okasan.nf a{
	background-color: #ffeaf4;
	background-image: url(../../img/closed/nf_okasan.png);
	border: 2px solid #ff1086;
	color: #ff1086;
}

@media screen and (min-width: 768px){
	body.closed{
		background: url(../img/common/bg_a.png) 0 0 repeat;
	}
	body.closed:before {
		display: none;
	}
	body:not(.manga) {
		background: url(../img/bg/base.png) 50% 0 no-repeat, url(../img/bg/base_pattern.jpg) 50% 0 repeat-x, #fcf3dd;
	}
	body:not(.manga):before {
		content: '';
		position: absolute;
		display: block;
		width: 423px;
		height: 303px;
		top: 13px;
		left: calc(50% - 660px);
		background: url(../img/bg/base_logo.png);
	}
	body:not(.manga)#ib:before {
		background: url(../img/bg/base_logo_ib.png);
	}
	body:not(.manga)#sj:before {
		background: url(../img/bg/base_logo_sj.png);
	}
	#nvBtn {
		right: calc(50% - 178px);
	}
	nav #nvInner {
		width: 450px;
		float: right;
	}
	div#ind, div#lwr, div#wrapper, div#nfWrap {
		width: 375px;
		margin: 0 auto;
	}
	div#nfWrap {
		height: 100vh;
		background: url(../img/common/bg_a.png) 0 0 repeat;
	}
	div#nfWrap header {
		min-height: calc(100vh - 200px);
	}
	#groupCast {
		min-height: calc(100vh - 170px);
		position: relative;
	}
	#groupCast #ladylist{
		padding-bottom: 68px;
	}
	#groupCast #return {
		position: absolute;
		bottom: 0;
		width: 100%;
		box-sizing: border-box;
	}

	#modalInfo {
		max-width: 355px;
		font-weight: bold;
		border-radius: 10px;
		padding: 35px 20px;
	}
	#modalInfo .remodal-close {
		left: unset;
		top: 5px;
		right: 0;
		color: #fff;
		width: 40px;
		height: 40px;
	}
	#modalInfo .remodal-close:before {
		font-size: 35px;
		line-height: 35px;
	}
	#modalInfo dl dt{
		color: #fff;
		font-size: 2.0rem;
		margin-top: -20px;
		padding-bottom: 5px;
	}
	#modalInfo dl dd{
		background: #fff;
		border-radius: 10px;
		padding: 13px 20px 5px;
	}
	#modalInfo dl dd #ftTime{
		font-size: 1.2rem;
		color: #fff;
		padding: 2px 0;
	}
	#modalInfo dl dd #ftTel{
		font-size: 2.0rem;
		color: #053b59;
	}
	#modalInfo.shpIB {background: #1483c3;}
	#modalInfo.shpSJ {background: #8946bd;}
	#modalInfo.shpIB dl dd {box-shadow: 0 2px 0 #0c5279;}
	#modalInfo.shpSJ dl dd {box-shadow: 0 2px 0 #552c75;}
	#modalInfo.shpIB dl dd #ftTime{background: #053b59;}
	#modalInfo.shpSJ dl dd #ftTime{background: #522079;}
	#modalInfo.shpIB dl dd #ftTel{color: #053b59;}
	#modalInfo.shpSJ dl dd #ftTel{color: #522079;}
}